<div class="page" id="onboard">

    <div class="onboard">
        <div id="onboardEntry">
            <div class="clouds" id="Clouds">
                <div class="Cloudsbottom">
                    <div class="Cloud Foreground"></div>
                    <div class="Cloud Background"></div>
                    <div class="Cloud Foreground"></div>
                    <div class="Cloud Background"></div>
                    <div class="Cloud Foreground"></div>
                    <div class="Cloud Background"></div>
                    <div class="Cloud Background"></div>
                    <div class="Cloud Foreground"></div>
                    <div class="Cloud Background"></div>
                    <div class="Cloud Background"></div>
                    <!--  <svg viewBox="0 0 40 24" class="Cloud"><use xlink:href="#Cloud"></use></svg>-->
                </div>
                <div class="Cloudstop">
                    <div class="Cloud Foreground"></div>
                    <div class="Cloud Background"></div>
                    <div class="Cloud Foreground"></div>
                    <div class="Cloud Background"></div>
                    <div class="Cloud Foreground"></div>
                    <div class="Cloud Background"></div>
                    <div class="Cloud Background"></div>
                    <div class="Cloud Foreground"></div>
                    <div class="Cloud Background"></div>
                    <div class="Cloud Background"></div>
                    <!--  <svg viewBox="0 0 40 24" class="Cloud"><use xlink:href="#Cloud"></use></svg>-->
                </div>
            </div>
            <div class="langChoose" ng-show="isShowing">

                <div class="center-center welcomeMessage">
                    <img src="assets/img3.0/logo-dm.png" alt="" class="onboardLogo mb-5">
                    <h1 class="fz21-R text-niceBlue">Welcome to <strong>Dubai 24/7</strong></h1>
                    <span class="fz21-R text-niceBlue">Please choose your language.</span>
                    <div class="btn-inline mt-5 btnLan">
                        <a class="btn btn-outline-primary btnLan btnENG" ng-click="changeLanguage('en', false, true)">English</a>
                        <a class="btn btn-outline-primary btnLan btnAR" ng-click="changeLanguage('ar', false, true)">عربي</a>
                    </div>
                </div>
                <div class="screen-1 onboard-screens">
                    <div id="clouds2" class="clouds">
                        <div class="Cloudsbottom">
                            <div class="Cloud Foreground"></div>
                            <div class="Cloud Background"></div>
                            <div class="Cloud Foreground"></div>
                            <div class="Cloud Background"></div>
                            <div class="Cloud Foreground"></div>
                            <div class="Cloud Background"></div>
                            <div class="Cloud Background"></div>
                            <div class="Cloud Foreground"></div>
                            <div class="Cloud Background"></div>
                            <div class="Cloud Background"></div>
                        </div>
                        <div class="Cloudstop">
                            <div class="Cloud Foreground"></div>
                            <div class="Cloud Background"></div>
                            <div class="Cloud Foreground"></div>
                            <div class="Cloud Background"></div>
                            <div class="Cloud Foreground"></div>
                            <div class="Cloud Background"></div>
                            <div class="Cloud Background"></div>
                            <div class="Cloud Foreground"></div>
                            <div class="Cloud Background"></div>
                            <div class="Cloud Background"></div>
                        </div>
                    </div>
                    <div class="welcome-slider"
                         ng-style="{width: {{spotWith}} + 'px'}">
                        <ul class="welcome-dots">
                            <div class="dot-item firstDot" ng-class="{'active': bestSnap == snaps[0]}"></div>
                            <div class="dot-item" ng-class="{'active': bestSnap == snaps[1]}"></div>
                            <div class="dot-item" ng-class="{'active': bestSnap == snaps[2]}"></div>
                            <div class="dot-item" ng-class="{'active': bestSnap == snaps[3]}"></div>
                            <div class="dot-item lastDot" ng-class="{'active': bestSnap == snaps[4]}"></div>
                        </ul>

                        <a class="welcome-skip" ui-sref="dashboard"
                           ng-class="{'skipHide': bestSnap == snaps[4]}">{{ 'skip' | translate }}</a>
                        <div class="spot-holder animate" id="spot-holder"
                             swipe-and-snaps snap-locations="{{snapPos}}"
                             ng-style="{width: {{spotWith}} + 'px'}">
                            <div id="onboardBG1" class="image-line ip3" ng-style="{width: ({{spotWith}} *4) + 'px'}"
                                 swipe-and-snaps snap-locations="{{snapPos}}">
                                <img src="assets/img3.0/onboarding/onboard-img09.png"
                                     ng-style="{width: ({{spotWith}} *10) + 'px'}"
                                     ng-if="currentLang == 'en'">
                                <img src="assets/img3.0/onboarding/onboard-img09-ar.png"
                                     ng-style="{width: ({{spotWith}} *10) + 'px'}"
                                     ng-if="currentLang == 'ar'">
                            </div>
                            <div id="onboardBG2" class="image-line ip3 animate"
                                 ng-style="{width: ({{spotWith}} *5) + 'px'}" swipe-and-snaps
                                 snap-locations="{{snapPos}}">
                                <img src="assets/img3.0/onboard-img010.png"
                                     ng-style="{width: ({{spotWith}} *10.72) + 'px'}">
                            </div>
                            <div id="onboardBG3" class="image-bottom-group"
                                 ng-style="{width: ({{spotWith}} *5) + 'px'}">
                                <div class="image-line ip4 animate"
                                     ng-style="{width: ({{spotWith}} *5) + 'px'}" swipe-and-snaps
                                     snap-locations="{{snapPos}}">
                                    <img src="assets/img3.0/onboarding/onboard-img04.png"></div>
                                <div class="image-line ip5 animate" id="onboardBG4"
                                     ng-style="{width: ({{spotWith}} *7) + 'px'}" swipe-and-snaps
                                     snap-locations="{{snapPos}}">
                                    <img src="assets/img3.0/onboarding/onboard-img11.png"
                                         ng-style="{width: ({{spotWith}} *10) + 'px'}"></div>
                                <div class="image-line ip6 animate" id="onboardBG5"
                                     ng-style="{width: ({{spotWith}} *10) + 'px'}" swipe-and-snaps
                                     snap-locations="{{snapPos}}">
                                    <img src="assets/img3.0/onboarding/onboard-img12.png"
                                         ng-style="{width: ({{spotWith}} *10) + 'px'}"></div>
                            </div>

                            <div class="spot-content"
                                 ng-style="{width: ({{spotWith}} *5) + 'px'}">
                                <div class="welcome-spot welcome-spot-1"
                                     ng-style="{width: {{spotWith}} + 'px'}">
                                    <h2 class="welcome-title">{{ 'slide1_title' | translate }}</h2>
                                    <div class="onboarding-iamge"><img
                                            src="assets/img3.0/onboarding/01-construction.svg"></div>
                                    <div class="dashboard-text">
                                        {{ 'slide1_description' | translate }}
                                    </div>
                                </div>
                                <div class="welcome-spot welcome-spot-2"
                                     ng-style="{width: {{spotWith}} + 'px'}">
                                    <h2 class="welcome-title">{{ 'slide2_title' | translate }}</h2>
                                    <div class="onboarding-iamge"><img src="assets/img3.0/onboarding/02-camera.svg">
                                    </div>
                                    <div class="dashboard-text">
                                        {{ 'slide2_description' | translate }}
                                    </div>
                                </div>
                                <div class="welcome-spot welcome-spot-3"
                                     ng-style="{width: {{spotWith}} + 'px'}">
                                    <h2 class="welcome-title">{{ 'slide3_title' | translate }}</h2>
                                    <div class="onboarding-iamge"><img src="assets/img3.0/onboarding/03-voice.svg">
                                    </div>
                                    <div class="dashboard-text">
                                        {{ 'slide3_description' | translate }}
                                    </div>
                                </div>
                                <div class="welcome-spot welcome-spot-4"
                                     ng-style="{width: {{spotWith}} + 'px'}">
                                    <h2 class="welcome-title">{{ 'slide4_title' | translate }}</h2>
                                    <div class="onboarding-iamge"><img src="assets/img3.0/onboarding/04-voice.svg">
                                    </div>
                                    <div class="dashboard-text">
                                        {{ 'slide4_description' | translate }}
                                    </div>
                                </div>
                                <div class="welcome-spot welcome-spot-5"
                                     ng-style="{width: {{spotWith}} + 'px'}">
                                    <h2 class="welcome-title">{{ 'slide5_title' | translate }}</h2>
                                    <div class="onboarding-iamge"><img src="assets/img3.0/onboarding/05-tracking.svg">
                                    </div>
                                    <div class="dashboard-text">
                                        {{ 'slide5_description' | translate }}
                                    </div>
                                    <a class="btn btn--start" ui-sref="dashboard">{{ 'GO TO DASHBOARD' | translate
                                        }}</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>